.jcarousel-skin-tango{
	text-align: center;
	padding: 0 25px;
	margin: 10px 0;
}


.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
    background: #000000;
/*    border: 1px solid #CCCCCC;*/
/*    margin-left:33px;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 950px;
/*    padding-left:7px;*/
/*    padding: 12px 12px;*/
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  950px;
    height: 250px;
	text-align: left;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 180px;
    height: 250px;
    padding: 0px;    
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin: 0 5px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
/*    margin-left: 10px;
    margin-right: 0;*/
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 80px;
    right: -25px;
    width: 16px;
    height: 35px;
    cursor: pointer;
    background: transparent url(../img/arrow_r.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    width:10px;
    right: auto;
    background-image: url(../img/arrow_l.gif) no-repeat 0 0;
}
/*
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}
*/
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 80px;
    left: -25px;
    width: 16px;
    height: 35px;
    cursor: pointer;
    background: transparent url(../img/arrow_l.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background: transparent url(../img/arrow_r.gif) no-repeat 0 0;
}

/*
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;

}
*/

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}


.lineupArtist {
    float: left;
    width: 180px;
	margin: 0 5px 5px 5px;
	height: 255px;
}



.lineupArtist img.thumbnail {
    height: 180px;
    margin: 0;
    vertical-align: top;
    width: 180px;
}


.lineupArtist img:hover {
    opacity: 0.7;
}


.lineupArtist p{
	margin: 10px 0;

}
